/*basic css starts*/
body {
	margin: 0;
	padding: 0;
	width: 100%;
	font-family: "Poppins", sans-serif;
	font-size: 100%; background: #fcf3ef;
	color: #000;
}
*,*:focus,*:hover{
    outline:none;
}
a {
	color: #000; 
	text-decoration: none;
}
a:hover {
	color: #f26f21; 
	text-decoration: none;
}
a.anchor {
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}
article, aside, figcaption, figure, footer, header, main, nav, section, p, h1, h2, h3, h4, h5, h6, ul {
	margin: 0;
	padding: 0;
}
a img {
	border: none;
}
*, ::after, ::before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.clear {
	clear: both;
}
.responsive {
	width: 100%;
	height: auto;
	max-width: 100%;
	max-height: none;
	margin: 0;
}
.center {text-align: center;}
.right{text-align: right;}
.main-wrapper {
	width: 92%;
	margin: 0 auto;
	padding: 0px;
}
.bounce-eff{-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);    transition-property: transform;
transition-duration: 0.3s;}
.bounce-eff:hover{-webkit-transform: translateY(-5px);
transform: translateY(-5px);}
article {margin-bottom: 7vw; overflow: visible;}
/*basic css ends*/

header {
  width: 100%;
  display: block;
  padding: 0; position: fixed; top: 0;
}
.header-margin{margin: 0 0 21vw 0;}
aside {
  position: fixed;
  width: 100%;
  box-sizing: border-box;
  padding: 0px;
  transition: all .25s ease-in-out;
  z-index: 1;}
aside.scroll {
  z-index: 1;
  position: fixed;
  top: 0;
  transition: all .25s ease-in-out;
  height: auto;
}
.logo-menu {
  width: 92%; margin: 0 auto; 	
	background-color: #fff;
  border-radius: 0 0 1vw 1vw; box-shadow: rgba(161, 117, 97, 0.24) 0px 3px 8px;	
  display: block;
  padding: 1vw 0;
  vertical-align: top;
  font-size: 0;
  transition: all .25s ease-in-out;
}
.logo-menu-area{width: 96%; margin: 0 auto;}
.logo-menu-left {
  width: 9%;
  padding: 2.5vw 0 0 0;
  display: inline-block;
  vertical-align: top;
  transition: all .25s ease-in-out;
}
.logo-menu-mid {width: 61%; text-align: center; display: inline-block; vertical-align: top; transition: all .25s ease-in-out; margin: 0 9%;}
.logo-menu-mid figure{display: block; width: 100%; margin: 0 auto; padding: 0 0 1vw 0; transition: all .25s ease-in-out;}
.logo-menu-mid figcaption{font-size: 0.9vw; line-height: 1.7vw; transition: all .25s ease-in-out;}
.logo-menu-right {
  width: 12%; padding: 0.8vw 0 0 0; 
  display: inline-block;
  vertical-align: top;
  text-align: right;
  transition: all .25s ease-in-out;
}
aside.scroll .logo-menu {
 padding: 0.4vw 0;
  transition: all .25s ease-in-out;
}
aside.scroll .logo-menu-left {
  width: 7%;
  transition: all .25s ease-in-out;
}
aside.scroll .logo-menu-mid {
  width: 50%; margin: 0 16.5%;
  transition: all .25s ease-in-out;
}
aside.scroll .logo-menu-mid figure{padding: 0; transition: all .25s ease-in-out;}
aside.scroll .logo-menu-mid figcaption{display: none; transition: all .25s ease-in-out;}
aside.scroll .logo-menu-right {width: 10%; transition: all .25s ease-in-out;}

.header-brown-area{background: #2c3f7e; width: 89%; padding: 0.6vw 1vw; margin: 0 auto; border-radius: 0 0 1vw 1vw; font-size: 0;}
.header-brown-left{width: 65%; display: inline-block; vertical-align: middle; font-size: 0.9vw; font-weight: 600;  color: #fff;}
.header-brown-left a{padding: 0.3vw 0.5vw; color: #fff; background: #2c3f7e; transition: all .25s ease-in-out; border-radius: 0.5vw;}
.header-brown-left a:hover{background: #fcf3ef; color: #000; border-radius: 0.5vw; transition: all .25s ease-in-out;}
.header-brown-right{width: 34%; display: inline-block; vertical-align: middle;}
.header-brown-right form{width: 100%; display: block;}
.header-brown-right form input{width: 48%; margin: 0 4% 0 0;  background: #fff; border-radius: 1.5vw; display: inline-block; vertical-align: top; padding: 0.4vw 1.5vw; font-family: "Poppins", sans-serif; border: none;}
.header-brown-right form select{width: 48%; background: #fff; border-radius: 1.5vw; display: inline-block; vertical-align: top; padding: 0.4vw 1.5vw; font-family: "Poppins", sans-serif; border: none;}

.body-area{width: 100%; font-size: 0;}
.body-area-left{width: 70%; margin: 0 5% 0 0; display: inline-block; vertical-align: top;}
.body-area-right{width: 25%; display: inline-block; vertical-align: top; background-color: #fff;
  border-radius: 1vw; box-shadow: rgba(161, 117, 97, 0.24) 0px 3px 8px; padding: 1.5vw 1vw}

.phead01{font-size: 1.8vw; font-weight: 600; line-height: 2.5vw; display: block; margin: 0 0 1vw 0;}
.phead01 span{font-size: 1vw; font-weight: 400; font-style: italic; display: block; color: #a49a88;}

.body-txt{font-size: 1.1vw; line-height: 2.1vw;}
.body-txt p{margin: 0 0 1.5vw 0;}
.body-txt p:last-child{margin: 0;}
.example{display: block; background: #fff8ec; border-top: dashed 2px #e0cbc2; border-right: dashed 2px #e0cbc2; border-bottom: dashed 2px #e0cbc2; border-left: solid 8px #e0cbc2; border-radius: 1vw; padding: 1.5vw; font-size: 0.9vw; line-height: 1.5vw;}

.phead02{font-size: 1vw; font-weight: 600; text-align: center; display: block; margin: 0 0 1vw 0;}
.box-content{width: 100%; font-size: 0.9vw;  line-height: 1.5vw; background: #fff8ec; padding: 1vw; border: solid 1px #e0cbc2; border-radius: 1vw;}
.head-margin{margin:1.8vw 0 1vw 0;}

.phead03{color: #2c3f7e; font-size:3vw; font-weight: 600; margin: 0 0 1vw 0;}
footer{display:block; text-align:center; padding:2.5vw 0; border-top: solid 3px #e0cbc2; width: 92%; margin-left: auto; margin-right: auto; font-size: 0.9vw; color: #c4b7b2; font-weight:400; letter-spacing:0.1vw;}



.sticky-button{width:100%; position: relative; z-index:99;}
.sticky-button i{font-size:2.2vw; font-weight:700; float: left; margin: 0 0.5vw 0 0;}
.sticky01{width:auto; display: block; position: fixed; right:-12.5vw; top:14vw; background:#003a70; color:#fff; font-size:1.2vw; font-weight:600; border-radius: 1vw 0 0 1vw; text-transform:uppercase; text-align:center; padding:1vw; cursor:pointer; letter-spacing:1px; transition: .5s ease;}
.sticky01 span{color: #003a70;}
.sticky01:hover{background:#d6192f; right: 0; transition: .5s ease;}
.sticky01:hover span{color: #fff;}
.sticky01 a{color: #fff;}